<bugID>1051861<Summary>Gear icon is invisible in High Contrast themes</Summary><Description>Created attachment 8470870
newtab_gear_icon_high_contrast.png

Reproducible with:
Latest Firefox 34 Nightly - BuildID: 20140811030203

Environment: Windows 7 x64, Windows 8 x64

Steps to reproduce:
1. Right click on desktop and select Personalize.
2. Select one of the High Contrast Themes (#1, #2, Black, White).
3. Open Firefox and open a New Tab.

Expected results: 
A gear (cog wheel) icon displays on top right of the page.

Actual results:
The gear (cog wheel) icon is invisible in High Contrast Themes.</Description></bugID>